## org.apache.poi.hwpf.model
Class ParagraphHeight

    java.lang.Object
      org.apache.poi.hwpf.model.ParagraphHeight

    @Internal
    public final class ParagraphHeight

extends java.lang.Object

Constructor Summary
`ParagraphHeight()`
`ParagraphHeight(byte[] buf, int offset)`

Method Summary
`boolean` `equals(java.lang.Object o)`
`protected byte[]` `toByteArray()`
`void` `write(java.io.OutputStream out)`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ParagraphHeight

    public ParagraphHeight(byte[] buf,
                           int offset)

### ParagraphHeight

    public ParagraphHeight()

Method Detail

### write

    public void write(java.io.OutputStream out)
               throws java.io.IOException

  Throws:
    `java.io.IOException`

### toByteArray

    protected byte[] toByteArray()

### equals

    public boolean equals(java.lang.Object o)

  Overrides:
    `equals` in class `java.lang.Object`

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.